{% extends '@SonataAdmin/standard_layout.html.twig' %}

{% block stylesheets %}
    {{ parent() }}

    {{ encore_entry_link_tags('base') }}
{% endblock %}

{% block sonata_javascript_pool %}
    {{ parent() }}

    {{ encore_entry_script_tags('base') }}
{% endblock %}
